Subject: RE: LPG Supply to Humberto
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 14:44:23 -0700 (PDT)

I agree with Paul's idea I am preparing, as per your instructions, the sales contract.  I need to know if I will charge Humberto all the months at MB + 12.  Please let me know.

Saludos

From:	Paul YBarbo/ENRON@enronXgate on 05/30/2001 11:57 AM CDT
To:	Javier Chavarria/ENRON@enronXgate, Miguel Maltes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Greg Curran/CA/Enron@Enron, Federico Haeussler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 

Subject:	RE: LPG Supply to Humberto

Gentlemen,

It seems to me that the price should be MB plus $0.12 for every month. The last cargo purchase saw a value gain for ProCaribe through optimization of the pricing structure by using price swaps. The prices below transfer that value gain away from ProCaribe. I cannot tell if the value is being transferred to the Progasco sale or to Tropigas. Comments???

Paul

 -----Original Message-----
From: 	Chavarria, Javier  
Sent:	Wednesday, May 30, 2001 9:43 AM
To:	Maltes, Miguel; Curran, Greg; Y'Barbo, Paul; Haeussler, Federico
Subject:	LPG Supply to Humberto

In order to provide Humberto the short term supply we have been talking about for a while, and to secure a 5-cent margin for Procaribe as agreed to with Mariella, we will sell him the product with the following terms:

Term:	4 months @ 1MM gal/mo.
Start Date:  On closing of Progasco sale (June)

Pricing: (depending on month of delivery)
	June		MB + 11.25
	July		MB + 11.00
	August		MB + 12.00
	September	MB + 12.00
	October		MB + 12.00

Miguel has a model contract approved by Coralina with the rest of the standard terms.  I suggest we send it to Humberto so he is ready to go by closing.
JC